/**
 * generated by Xtext 2.15.0
 */
package org.sif.dsl.validation;

import org.sif.dsl.validation.AbstractSatValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class SatValidator extends AbstractSatValidator {
}
